Subject: Big Sagebrush
From: [email-masked] (Chris McAllister)
Date: 13 Jun 1994 16:20:31 GMT
Newsgroups: bionet.plants

I'm new to this, so please forgive me if this is the wrong place to post.

I am looking for information on transplanting big sagebrush (Artemesia
tridentata).  Information on techniques, timing, success, etc. as well
as any leads on where to look for this information would be 
appreciated, specifically for mature plants (if possible).  I have not had 
much luck locating any studies/research on this so far.  Thanks very 
much!

Chris McAllister
[email-masked]